.autocomplete-suggestions {
  background: #fff;
  max-height: 30px;
  overflow-y: auto;
  border: solid 1px #ddd;
  border-radius: 3px; }
.autocomplete-suggestions .autocomplete-suggestion {
  cursor: pointer;
  border-bottom: 1px solid #cccccc;
  padding: 10px 15px 10px 10px;
  position: relative; 
}
.autocomplete-suggestions .autocomplete-suggestion:hover {
  background: #eeeeee;
  color: #222222;
  cursor: pointer;
  display: block;
  font-size: 13px; 
}
.bg-theme{
  color: var(--white);
  background: #e60000!important;
  border-color: #e60000;
}
.width-search{
  width: 206%!important;
}
#index-form .option-grid{
  grid-template-rows:none!important;
}
.post-btn{
  padding: 10px 0px;
}
.ui-pnotify {
    top: 25px;
    right: 25px;
    position: absolute;
    height: auto;
    z-index: 9999;
}
html > body > .ui-pnotify {
    position: fixed;
}
.ui-pnotify .ui-pnotify-shadow {
    -webkit-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
}
.ui-pnotify-container {
    background-position: 0 0;
    padding: .8em;
    height: 100%;
    margin: 0;
}
.ui-pnotify-sharp {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.ui-pnotify-title {
    display: block;
    margin-bottom: .4em;
    margin-top: 0;
}
.ui-pnotify-text {
    display: block;
}
.ui-pnotify-icon,
.ui-pnotify-icon span {
    display: block;
    float: left;
    margin-right: .2em;
}
.ui-pnotify.stack-topleft,
.ui-pnotify.stack-bottomleft {
    left: 25px;
    right: auto;
}
.ui-pnotify.stack-bottomright,
.ui-pnotify.stack-bottomleft {
    bottom: 25px;
    top: auto;
}
.ui-pnotify-closer,
.ui-pnotify-sticker {
    float: right;
    margin-left: .2em;
}
.alert-success {
  color: #fff;
  background-color: #28a745;
  border-color: #23923d;
}
.alert-danger {
 color: #a94442;
 background-color: #f2dede;
 border-color: #ebccd1;
}
.alert-warning {
 color: #8a6d3b;
 background-color: #fcf8e3;
 border-color: #faebcc;
}
.header-part .container{
  border-bottom: 1px solid #eee!important;
}
.header-fixed .container{
  border-bottom: none!important;
}
form > label > span,.errorMessage,.error_message{
  color: red!important;
}
.invisible{
  visibility: hidden!important;
}
a{
  /*color: red!important*/
  color: #666666;
}
.mb-none{
  margin:0px auto 0px!important;
}
label{
  color: #000!important
}
.form-inline .form-control{
  width: 100%!important;
  padding:10px!important;
}
.suggest-card{
  min-height : 200px!important;
  background: whitesmoke!important;
}
a,.single-banner{
  cursor: pointer!important;
}
.product-media{
  min-height: 200px;
  min-width: 200px;
}
.min-img-wdth{
  min-width: 280px;
}
.single-banner{
  z-index: initial!important;
}
.ad-details-slider-group{
  overflow: hidden!important;
}
.ad-details-specific li a{
  color: red!important;
}
@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1280px;
  }
}
.adjust-card{
  padding: 15px 15px!important;
  margin-bottom: 15px!important;
  min-height: 100px!important;
}
.bamdik{
  left: 0px!important;
}
.dandik{
  right: 0px!important;
}
.ad-details-title{
  margin-bottom: 0px!important
}
.alert{
  position: relative!important;
}
.bg-hash{
  background-color: #eee!important;
}
#report-form select option,#reportuser-form select option{
  background-color: #fff!important;
}
.no-border{
  border:none!important;
}
.padding-25{
  padding: 30px!important;
}
#contact-form .form-control{
  background-color: var(--chalk)!important;
}
.slider-min-height{
  min-height: 200px!important
}
.product-widget-group{
  display: block!important;
}
.border-none{
  border:none!important;
}
.page-item:first-child, .page-item:last-child{
  border-radius: 50%!important;
}
.page-item > a{
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  font-weight: 500;
  border: none;
  padding: 0px;
  color: var(--gray);
}
.page-item:hover{
  background: var(--primary);
  border-radius: 50%!important;
}
.page-item:hover > a{
  color: #fff!important;
}
.page-item.active {
  background-color: red !important;
  border-radius: 50% !important;
}
.page-item.active > a{
  color: #fff!important;
}
.ad-details-author .author-img img{
  height: 100px!important;
}
#load_data_message{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px;
}
.product-content {
  min-height: 206px!important;
}
.btn-outline:hover {
  color: var(--primary);
  background: var(--white);
  border-color: var(--primary);
}
.ui-pnotify-title{
  margin-top: -5px!important;
  color: #fff !important;
}
.form-control{
  background:#eee!important;
}
.form-control:focus {
  background: #eee!important;
}
#related_ads {
  background: #fff!important;
  padding: 50px 0px!important;
}
#ad_details,#related_ads{
  margin-bottom: 0px!important;
}
.dash-header-part {
  margin-top: 30px!important;
}
#product-widget-form .form-control{
  background: #fff!important
}
.fa-check-circle::before {
  content: "\f058";
  color: white;
}
.alert-danger{
  color: #fff!important;
  background: red!important;
}
.dash-menu-list ul li{
  width: auto!important;
}
span.required{
  color: red!important
}
.input-group > .form-control:focus{
  z-index: 1!important
}
.input-group-append, .input-group-prepend{
  /*display: block!important;*/
/*  width: 40%;*/
}
.input-group-append, .input-group-prepend > select{
  width: 100%;
}
.header-fixed{
  background: var(--white);
  box-shadow :0px 1px 3px 0px rgba(0, 0, 0, 0.5)!important;
}
.input-group-append, .input-group-prepend > select > option,select > option{
  background: #fff!important;
}
select{
  scrollbar-width: thin!important;
}
textarea.form-control {
  height: 46px;
  padding: 10px;
}
.mt-file{
  margin-top : 10px!important;
}
.dash-avatar a img {
  max-height: 110px!important;
  max-width: 110px!important;
}
.custom-file-input:lang(en) ~ .custom-file-label::after {
  content: "";
}
.custom-file-label::after {
  border-left:none!important;
  background-color:#fff!important;
}
@media screen and (min-width: 768px){

.parts-selector {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.parts-selector .list {
  max-height: 90vh;
  overflow: auto;
}
}
.parts-selector .list .list-heading {
  font-size: 18px;
}
.parts-selector .list .list-heading {
  font-size: 1em;
  margin: 0;
  padding: 8px 16px;
  border-bottom: solid 2px rgba(223, 223, 223, 0.5);
  color: rgba(0, 0, 0, 0.8);
}
@media (min-width: 992px){
  .list-heading {
  border-top-right-radius: 10px;
  animation-name: example;
  animation-duration: 0.25s;
  border-right: 6px solid red;
  box-shadow: 0 14px 28px rgb(0 0 0 / 0%), 0 10px 10px rgb(0 0 0 / 10%);
  padding: 15px 15px !important;
  border-bottom: solid 1px rgb(203 202 202 / 60%) !important;
}
}
.parts-selector .list ul {
  padding: 0;
  margin: 0;
}
.parentCategory, .SubCategory {
  color: black;
}
.parts-selector .list li {
  padding: 10px 16px;
  font-size: 16px;
}
.parts-selector .list li {
  display: block;
  border-bottom: solid 1px rgba(223, 223, 223, 0.5);
  padding: 8px 16px;
  position: relative;
  color: rgba(0, 0, 0, 0.7);
}
.parts-selector {
  margin-top: 32px;
  margin-bottom: 32px;
}
.parts-selector .list {
  border: solid 2px #dfdfdf;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background-color: #fff;
  border-radius: 3px;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  min-height: 2em;
}
.parentCategory, .SubCategory{
  width: 100%
}
.parts-selector .list{
  scrollbar-width: thin!important;
}
.header-fixed .header-widget sup{
  border-color: var(--white);
}
.sidebar-avatar img {
  width: 80px!important;
  height: 80px!important;
}
.navbar-link i {
  font-size: 16px;
}
.flat-badge{
  color: var(--white)!important;
}
.letter-center{
  align-items: center!important;
  justify-content: center!important;
}
.adjust-ht{
  height: 45px!important;
}
.number-field{
  padding: 10px 5px 10px 10px !important;
}
/*.width-20{
  width:20%;
}*/
.custom-file-input {
  opacity: 0 !important;
/*  padding: 10px;*/
  background: #eee;
  height: 45px;
  color: #000;
}
.header-fixed{
  z-index: 10!important;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
  .MultiFile-label{
    margin-top: 1%;
    width: 100%;
    padding: 1%;
    border-radius: 5px;
    border: 1px solid #a5a3a3c7;
    word-wrap: anywhere!important;
  }
   .MultiFile-remove{
    padding: 0% 1%;
    float: right;
  }

.suggest-card {
  padding: 28px 10px 21px;
}
#loader{
  left: 40%!important;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 767px){
  .MultiFile-label{
    margin-top: 1%;
    width: 100%;
    padding: 1%;
    border-radius: 5px;
    border: 1px solid #a5a3a3c7;
  }
 .MultiFile-remove{
    padding: 0% 1%;
    float: right;
  }
  .suggest-card {
  padding: 28px 10px 21px;
}
#loader{
  left: 45%!important;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 992px){

  .MultiFile-label{
    margin-top: 1%;
    padding: 0.5%;
    border-radius: 5px;
    border: 1px solid #a5a3a3c7;
  }
  .MultiFile-remove{
    padding: 0% 1%;
    float: right;
  }
  .suggest-card {
  padding: 28px 10px 21px;
}
h3 {
  font-size: 20px;
}
#loader{
  left: 45%!important;
}
}
@media only screen and (min-device-width: 993px) and (max-device-width: 1423px){
  .MultiFile-label{
    margin-top: 1%; 
    padding: 1%;
    border-radius: 5px;
    border: 1px solid #a5a3a3c7;
  }
  .MultiFile-remove{
    padding: 0% 1%;
    float: right;
  }

  #loader{
  left: 45%!important;
}
}
.sidebar-part{
  z-index: 7!important;
}
.wdth-20{
  width: 20px
}
.panel-group .panel+.panel {
    margin-top: 5px;
}
.panel-primary>.panel-heading {
    color: rgb(255 255 255);
    background-color: rgb(51 122 183);
    border-color: rgb(51 122 183);
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid rgb(0 0 0 / 0%);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
    padding: 15px;
}
.pad-none{
  padding: 0px!important;
}
.container-table{
    max-width: 1245px;
    background: #fff!important;
    margin:50px auto 50px auto!important;
}
.table-head tr th{
  border-right: 1px solid #eee;
}
.table-head {
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.25);
}
.table-body{
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25);
}

table .badge{
  padding: .25em .4em!important;
}
.b-radius{
  border-radius: 8px 0px 0px 8px!important;
}
.p-none{
  padding: 0px!important;
}
.modal-link::before {
  left: 10px!important;
}
.modal-link{
  padding: 9px 0px 10px 30px!important;
}
  @media (min-width: 576px){
#languageModal {
  max-width: 1000px;
  }
}
.m-none{
  margin: 10px!important;
}
.modal-body{
  padding: 15px!important;
}


/** * pagination */
ul.yiiPager{
  font-size: 14px!important;
}
ul.yiiPager li
{
    display:inline;
}

ul.yiiPager a:link,
ul.yiiPager a:visited
{
    border:solid 1px var(--primary);
    font-weight:bold;
    color:var(--primary);
    padding:1px 6px;
    text-decoration:none;
    padding: 3px 9px;    
}

ul.yiiPager .page a
{
    font-weight:normal;
}

ul.yiiPager a:hover
{
    border:solid 1px #0e509e;
}

ul.yiiPager .selected a
{
    background:var(--primary);
    color:#FFFFFF;
    font-weight:bold;
}

ul.yiiPager .hidden a
{
    border:solid 1px #DEDEDE;
    color:#888888;
}

/**
 * Hide first and last buttons by default.
 */
ul.yiiPager .first,
ul.yiiPager .last
{
    display:none;
}
.justify-center{
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-link::before{
  content: ''!important;
}
.br{
  border: 1px solid #eee;
}

.ft-12{
  font-size: 12px!important;
}
.pointers{
  cursor: pointer!important;
}
.table-category{
  text-align: left!important;
}
.modal-country{
  text-align: left;
  color: #000;
}
.col-md-3.col-6.modal-country.active {
  border: 1px solid red;
}
.price-list li i {
  width: 10px;
}
.price-btn .btn{
  width: 100%!important;
}
.price-head h3{
  letter-spacing: 0.5px;
line-height: 3rem;
}
.price-card{
  min-height: 660px;
}
.outline-link{
  padding: .375rem .75rem!important;
  border: 2px solid;
  border-color: var(--primary);
  border-radius: 8px;
  color: #000!important;
}
.header-search input{
  border-right: 1px solid #fff;
}
.header-search input:focus{
  border-right: 1px solid #fff!important;
}
.bold{
  font-size: bold!important;
}
a:hover{
  text-decoration: none!important;
}
textarea.form-control{
  color: #000!important;
}
.table-head tr th{
  font-weight: bold!important;
}
.table-action .icon {
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 35px;
  }






.price-btn {
  position: absolute;
  left: 25px;
  right: 25px;
  bottom: 20px;
  margin: auto;
}

.product-meta {
  margin-bottom: 15px;
}

.price-card {
  padding: 45px 35px 50px;
}

.section-center-heading {
  margin-top: 100px!important;
}

.form-control {
  padding: 0px 20px 0px 20px;
}

.product-badge {left: 0px!important;}


/*media Query For responsive*/

@media (320px <= width <= 480px ) {
    .tab-pane {
      margin-top: 10px!important;
    }
      .input-group-append, .input-group-prepend{
    display: block!important;
    width: 35%!important;
    }
    #mobilecode {
  padding: 0;
}
#gallery_image_name {
  padding: 10px 10px;
  }

  #register-tab {
/*    margin-top: 130px!important;*/
  }

  .btn {
    padding: 12px 22px;
  }
}



@media (width >= 1200px) {
.d-contents{
  display: contents!important;
}
.fa-sign-out-alt {
  display: none;
}
}

.main {
  padding: 20px;
}


  @media only screen and (max-width: 640px) {
.table td, .table th {
  padding: 2px!important;
}
.inputwidth {
  width: 225px !important;
}
}

@media (480px <= width <= 600px ) {

  .sidebar-av-position {
    position: absolute;
    right: 10%;
    top: 1%;
  }
  .header-logo {
    position: absolute;
    left: 12%;
  }
  .header-search {
    margin: 0 100px;
  }
  .search-btn {
    position: absolute;
    right: 25%;
  }
  


  }

  @media (380px <= width <= 600px ) {
  .product-info {
  right: 75px!important;
  bottom: 30px!important;
  left: 75px!important;
  }
  }


  @media (601px <= width <= 1050px ) {

  .sidebar-av-position {
    position: absolute;
    right: 10%;
    top: 1%;
  }
  .header-logo {
    position: absolute;
    left: 10%;
  }
  .header-search {
    margin: 0 100px;
  }
  .search-btn {
    position: absolute;
    right: 20%;
  }

  .user-form-content a {
  margin-bottom: 5px;
}
  

  }

@media (300px <= width <= 2000px) {
   
    .product-content {
  min-height: 275px!important;
  position: relative;
}
.product-info {
  position: absolute;
  right: 30px;
  bottom: 2px;
  left: 30px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 45px!important;
}
}


.modal-popup-align{
  padding: 0;
  line-height: 30px;
  position: initial;
  font-size: 12px;
}
.select2-dropdown{
  z-index: 3!important;
}
/*.input-group-append, .input-group-prepend > select{
  width: 20%!important;
}
.input-group-append input{
  width: 80%!important;
}*/
.view_detail{
  position: relative!important;
  z-index: 2;
}
.pointer{
  cursor: pointer!important;
}


/*Date for 08-03-23 */


.user-form-banner::before {
  background: linear-gradient(to right, rgba(255, 255, 255, 0.66), rgba(255,0,0,0.7));
  opacity: 0.8;   
}

.user-form-category label { 
  padding-bottom: 12px;
}

.form-control {
  box-shadow: 0 .5rem 1.125rem -.5rem rgba(176, 37, 37, 0.17);
}

.input-group-select {
  width: 200px;
}

.form-group .btn {
  margin-top: 20px;
}

.section {
  padding: 20px 0px 0px;
}


#Userdetails_ud_about {
  height: 200px;
}

.custom-file-input {
  padding-left: 35px!important;
  line-height: 45px;
}

.input-group-text {
  border: none;
/*  background: none;*/
}

.adpost-card {
  padding: 30px 30px 30px 30px;
}


.product-category {
  min-height: auto!important;
}


.product-card:hover .view_detail::before {
    visibility: visible!important;
    opacity: 1!important;
}

.view_detail::before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2!important;
    background: linear-gradient(rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.8) 90%);
    visibility: hidden;
    opacity: 0;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
}


.custom-file {
 position:relative;
 display:inline-block;
 width:100%;
 height:40px;
 margin-bottom:0
}
.custom-file-input {
 position:relative;
 z-index:2;
 width:100%;
 height:45px;
 margin:0;
 opacity:0
}
.custom-file-input:focus~.custom-file-label {
 border-color:#80bdff;
 box-shadow:0 0 0 .2rem rgba(0,123,255,.25)
}
.custom-file-input:focus~.custom-file-label::after {
 border-color:#80bdff
}
.custom-file-input:disabled~.custom-file-label {
 background-color:#e9ecef
}
.custom-file-input:lang(en)~.custom-file-label::after {
 content:"Browse"
}
.custom-file-label {
 position:absolute;
 top:0;
 right:0;
 left:0;
 z-index:1;
 height:45px;
 padding:.375rem .75rem;
 line-height:1.5;
 color:#495057;
 background-color:#fff;
 border-radius:.25rem
}
.custom-file-label::after {
 position:absolute;
 top:0;
 right:0;
 bottom:0;
 z-index:3;
 display:block;
 height:45px;
 padding:.575rem .75rem;
 color:#495057;
 content:"Browse";
 background-color:#eee!important;
 border-left:1px solid #ced4da;
 border-radius:0 .25rem .25rem 0
}








.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 10px;
} 





/*style for 13-03-23 */

.select2-container--default .select2-selection--single {
 border: none!important;
  box-shadow: 0 .5rem 1.125rem -.5rem rgba(176, 37, 37, 0.17);
}

.input-group-text {
  background: #eee!important;
}
@media (300px <= width <= 1999px) {
  #sideBar {
    display: none!important;
  }

}
.table td, .table th {
  border: none;
}
.price i {
  color: #fff!important;
}
.footer-social li a:hover {
    color: var(--white);
}
.border-50{
  border-radius: 50%!important;
}
.facebook:hover{
  background: #0591f2!important;
}
.twitter:hover{
  background: #1cb7eb!important;
}
.youtube:hover{
  background: #ff0000!important;
}
.instagram:hover{
background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
  }
input::placeholder, textarea::placeholder{
  background: #eee!important;
}
.header-search input{
  padding: 10px!important;
  background: #eee!important;
}
.white{
  color: #eeeeee8a!important;
}
  @media (min-width: 768px) and (max-width: 991px){
    
/*.footer-part {
  padding: 90px 0px 0px;
}*/
  }
.link{
  color: #007bff!important;
}
/*.footer-part{
  background: initial!important;
}*/
.suggest-card{
  padding: 50px 0px 21px!important;
}
.product-card {
  border-bottom: 2px solid var(--primary)!important;
}
h5 {
  font-size: 17px!important;
}
.product-content p{
  font-size: 12px!important;
}
.ad-details-title{
  font-size: 16px!important;
}
#loader {
  position: absolute;
  left: 45%;
  top: 50%;
  /*z-index: 100;*/
  width: 70px;
  height: 70px;
  /*margin: -76px 0 0 -76px;*/
  margin: auto;
  border: 8px solid red;
  border-radius: 50%;
  border-top: 8px solid #fff;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}
@-webkit-keyframes animatebottom {
  from { bottom:-0px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}
@keyframes animatebottom { 
  from{ bottom:-0px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}
/*#load{
  width:100%;
  height:100%;
  position:fixed;
  z-index:9999;
  background:url('<?= LOCAL_WEB_LINK.'/upload/loading.gif' ?>') no-repeat center center rgba(0,0,0,0.25)
}*/
.min-img-wdth {
    min-width: 250px!important;
}
.mt-footer-link{
      margin-top: 2rem!important;
}
small .badge{
  width: 100%;
  height: 20px;
}
.header-search button i {
  color: #fff;
}
.header-search button {
  background: #fb0404;
}
.header-search button i:hover {
  color: #fff;
}
.vip{
  border:1px solid red;
  color:red;
  font-size:10px;
  padding:2px;
  border-radius:10%;
}